//Maya ASCII 2009 scene
//Name: HotMetal.ma
//Last modified: Sat, Aug 14, 2010 11:04:57 PM
//Codeset: 1252
requires maya "2009";
requires "vrayformaya" "1.50.SP1";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 2009";
fileInfo "version" "2009 Service Pack 1 x64";
fileInfo "cutIdentifier" "200903102331-747248";
fileInfo "osv" "Microsoft Windows Vista  (Build 7600)\n";
createNode VRayMtlWrapper -n "VRayMtlWrapper1";
	setAttr ".ggim" 3;
	setAttr ".rgim" 3;
createNode VRayMtl -n "HotMetal";
	setAttr ".rls" 50;
	setAttr ".brdf" 0;
createNode VRayPluginNodeTex -n "FalloffTex";
	addAttr -ci true -sn "compatibility_with" -ln "compatibility_with" -at "long";
	addAttr -ci true -sn "alpha_from_intensity" -ln "alpha_from_intensity" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "invert" -ln "invert" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "invert_alpha" -ln "invert_alpha" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -uac -sn "color_mult" -ln "color_mult" -at "float3" -nc 3;
	addAttr -ci true -sn "color_multR" -ln "color_multR" -dv 1 -at "float" -p "color_mult";
	addAttr -ci true -sn "color_multG" -ln "color_multG" -dv 1 -at "float" -p "color_mult";
	addAttr -ci true -sn "color_multB" -ln "color_multB" -dv 1 -at "float" -p "color_mult";
	addAttr -ci true -uac -sn "color_offset" -ln "color_offset" -at "float3" -nc 3;
	addAttr -ci true -sn "color_offsetR" -ln "color_offsetR" -at "float" -p "color_offset";
	addAttr -ci true -sn "color_offsetG" -ln "color_offsetG" -at "float" -p "color_offset";
	addAttr -ci true -sn "color_offsetB" -ln "color_offsetB" -at "float" -p "color_offset";
	addAttr -ci true -sn "alpha_mult" -ln "alpha_mult" -dv 1 -at "float";
	addAttr -ci true -sn "alpha_offset" -ln "alpha_offset" -at "float";
	addAttr -ci true -uac -sn "nouvw_color" -ln "nouvw_color" -at "float3" -nc 3;
	addAttr -ci true -sn "nouvw_colorR" -ln "nouvw_colorR" -dv 0.5 -at "float" -p "nouvw_color";
	addAttr -ci true -sn "nouvw_colorG" -ln "nouvw_colorG" -dv 0.5 -at "float" -p "nouvw_color";
	addAttr -ci true -sn "nouvw_colorB" -ln "nouvw_colorB" -dv 0.5 -at "float" -p "nouvw_color";
	addAttr -ci true -uac -h true -sn "color" -ln "color" -at "float3" -nc 3;
	addAttr -ci true -sn "colorR" -ln "colorR" -dv 0.5 -at "float" -p "color";
	addAttr -ci true -sn "colorG" -ln "colorG" -dv 0.5 -at "float" -p "color";
	addAttr -ci true -sn "colorB" -ln "colorB" -dv 0.5 -at "float" -p "color";
	addAttr -ci true -uac -h true -sn "out_transparency" -ln "out_transparency" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "out_transparencyR" -ln "out_transparencyR" -dv 0.5 -at "float" 
		-p "out_transparency";
	addAttr -ci true -sn "out_transparencyG" -ln "out_transparencyG" -dv 0.5 -at "float" 
		-p "out_transparency";
	addAttr -ci true -sn "out_transparencyB" -ln "out_transparencyB" -dv 0.5 -at "float" 
		-p "out_transparency";
	addAttr -ci true -h true -sn "out_alpha" -ln "out_alpha" -at "float";
	addAttr -ci true -h true -sn "out_intensity" -ln "out_intensity" -at "float";
	addAttr -ci true -uac -sn "color1" -ln "color1" -at "float3" -nc 3;
	addAttr -ci true -sn "color1R" -ln "color1R" -dv 1 -at "float" -p "color1";
	addAttr -ci true -sn "color1G" -ln "color1G" -dv 1 -at "float" -p "color1";
	addAttr -ci true -sn "color1B" -ln "color1B" -dv 1 -at "float" -p "color1";
	addAttr -ci true -uac -sn "color2" -ln "color2" -at "float3" -nc 3;
	addAttr -ci true -sn "color2R" -ln "color2R" -at "float" -p "color2";
	addAttr -ci true -sn "color2G" -ln "color2G" -at "float" -p "color2";
	addAttr -ci true -sn "color2B" -ln "color2B" -at "float" -p "color2";
	addAttr -ci true -sn "type" -ln "type" -at "long";
	addAttr -ci true -sn "direction_type" -ln "direction_type" -at "long";
	addAttr -ci true -sn "fresnel_ior" -ln "fresnel_ior" -dv 1.6 -at "float";
	addAttr -ci true -sn "dist_extrapolate" -ln "dist_extrapolate" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "dist_near" -ln "dist_near" -at "float";
	addAttr -ci true -sn "dist_far" -ln "dist_far" -dv 100 -at "float";
	addAttr -ci true -sn "explicit_dir" -ln "explicit_dir" -at "double";
	addAttr -ci true -h true -sn "blend_output" -ln "blend_output" -at "float";
	addAttr -ci true -sn "use_blend_input" -ln "use_blend_input" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "blend_input" -ln "blend_input" -dv 0.5 -at "float";
	addAttr -ci true -uac -sn "outColor" -ln "outColor" -at "float3" -nc 3;
	addAttr -ci true -sn "outColorR" -ln "outColorR" -at "float" -p "outColor";
	addAttr -ci true -sn "outColorG" -ln "outColorG" -at "float" -p "outColor";
	addAttr -ci true -sn "outColorB" -ln "outColorB" -at "float" -p "outColor";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	setAttr ".color1" -type "float3" 1 0 0 ;
	setAttr ".color2" -type "float3" 0.94901961 0.58039218 0 ;
	setAttr ".type" 1;
	setAttr -l on ".vray_pluginName" -type "string" "TexFalloff";
	setAttr -l on ".vray_pluginType" -type "string" "texture";
createNode VRayPluginNodeTex -n "FalloffTex1";
	addAttr -ci true -sn "compatibility_with" -ln "compatibility_with" -at "long";
	addAttr -ci true -sn "alpha_from_intensity" -ln "alpha_from_intensity" -min 0 -max 
		1 -at "bool";
	addAttr -ci true -sn "invert" -ln "invert" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "invert_alpha" -ln "invert_alpha" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -uac -sn "color_mult" -ln "color_mult" -at "float3" -nc 3;
	addAttr -ci true -sn "color_multR" -ln "color_multR" -dv 1 -at "float" -p "color_mult";
	addAttr -ci true -sn "color_multG" -ln "color_multG" -dv 1 -at "float" -p "color_mult";
	addAttr -ci true -sn "color_multB" -ln "color_multB" -dv 1 -at "float" -p "color_mult";
	addAttr -ci true -uac -sn "color_offset" -ln "color_offset" -at "float3" -nc 3;
	addAttr -ci true -sn "color_offsetR" -ln "color_offsetR" -at "float" -p "color_offset";
	addAttr -ci true -sn "color_offsetG" -ln "color_offsetG" -at "float" -p "color_offset";
	addAttr -ci true -sn "color_offsetB" -ln "color_offsetB" -at "float" -p "color_offset";
	addAttr -ci true -sn "alpha_mult" -ln "alpha_mult" -dv 1 -at "float";
	addAttr -ci true -sn "alpha_offset" -ln "alpha_offset" -at "float";
	addAttr -ci true -uac -sn "nouvw_color" -ln "nouvw_color" -at "float3" -nc 3;
	addAttr -ci true -sn "nouvw_colorR" -ln "nouvw_colorR" -dv 0.5 -at "float" -p "nouvw_color";
	addAttr -ci true -sn "nouvw_colorG" -ln "nouvw_colorG" -dv 0.5 -at "float" -p "nouvw_color";
	addAttr -ci true -sn "nouvw_colorB" -ln "nouvw_colorB" -dv 0.5 -at "float" -p "nouvw_color";
	addAttr -ci true -uac -h true -sn "color" -ln "color" -at "float3" -nc 3;
	addAttr -ci true -sn "colorR" -ln "colorR" -dv 0.5 -at "float" -p "color";
	addAttr -ci true -sn "colorG" -ln "colorG" -dv 0.5 -at "float" -p "color";
	addAttr -ci true -sn "colorB" -ln "colorB" -dv 0.5 -at "float" -p "color";
	addAttr -ci true -uac -h true -sn "out_transparency" -ln "out_transparency" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "out_transparencyR" -ln "out_transparencyR" -dv 0.5 -at "float" 
		-p "out_transparency";
	addAttr -ci true -sn "out_transparencyG" -ln "out_transparencyG" -dv 0.5 -at "float" 
		-p "out_transparency";
	addAttr -ci true -sn "out_transparencyB" -ln "out_transparencyB" -dv 0.5 -at "float" 
		-p "out_transparency";
	addAttr -ci true -h true -sn "out_alpha" -ln "out_alpha" -at "float";
	addAttr -ci true -h true -sn "out_intensity" -ln "out_intensity" -at "float";
	addAttr -ci true -uac -sn "color1" -ln "color1" -at "float3" -nc 3;
	addAttr -ci true -sn "color1R" -ln "color1R" -dv 1 -at "float" -p "color1";
	addAttr -ci true -sn "color1G" -ln "color1G" -dv 1 -at "float" -p "color1";
	addAttr -ci true -sn "color1B" -ln "color1B" -dv 1 -at "float" -p "color1";
	addAttr -ci true -uac -sn "color2" -ln "color2" -at "float3" -nc 3;
	addAttr -ci true -sn "color2R" -ln "color2R" -at "float" -p "color2";
	addAttr -ci true -sn "color2G" -ln "color2G" -at "float" -p "color2";
	addAttr -ci true -sn "color2B" -ln "color2B" -at "float" -p "color2";
	addAttr -ci true -sn "type" -ln "type" -at "long";
	addAttr -ci true -sn "direction_type" -ln "direction_type" -at "long";
	addAttr -ci true -sn "fresnel_ior" -ln "fresnel_ior" -dv 1.6 -at "float";
	addAttr -ci true -sn "dist_extrapolate" -ln "dist_extrapolate" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "dist_near" -ln "dist_near" -at "float";
	addAttr -ci true -sn "dist_far" -ln "dist_far" -dv 100 -at "float";
	addAttr -ci true -sn "explicit_dir" -ln "explicit_dir" -at "double";
	addAttr -ci true -h true -sn "blend_output" -ln "blend_output" -at "float";
	addAttr -ci true -sn "use_blend_input" -ln "use_blend_input" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "blend_input" -ln "blend_input" -dv 0.5 -at "float";
	addAttr -ci true -uac -sn "outColor" -ln "outColor" -at "float3" -nc 3;
	addAttr -ci true -sn "outColorR" -ln "outColorR" -at "float" -p "outColor";
	addAttr -ci true -sn "outColorG" -ln "outColorG" -at "float" -p "outColor";
	addAttr -ci true -sn "outColorB" -ln "outColorB" -at "float" -p "outColor";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	setAttr -l on ".vray_pluginName" -type "string" "TexFalloff";
	setAttr -l on ".vray_pluginType" -type "string" "texture";
select -ne :time1;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr ".o" 1;
select -ne :renderPartition;
	setAttr -s 12 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 16 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 13 ".u";
select -ne :lightList1;
select -ne :defaultTextureList1;
	setAttr -s 13 ".tx";
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".mwc";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -sn "imageNamePrefix" -ln "imageNamePrefix" -dt "string";
	addAttr -ci true -sn "deadlineJobName" -ln "deadlineJobName" -dt "string";
	addAttr -ci true -sn "deadlineJobComment" -ln "deadlineJobComment" -dt "string";
	addAttr -ci true -sn "deadlineDepartment" -ln "deadlineDepartment" -dt "string";
	addAttr -ci true -sn "deadlineGroup" -ln "deadlineGroup" -dt "string";
	addAttr -ci true -sn "deadlineJobPool" -ln "deadlineJobPool" -dt "string";
	addAttr -ci true -sn "deadlineJobPriority" -ln "deadlineJobPriority" -at "long";
	addAttr -ci true -sn "deadlineLimitCount" -ln "deadlineLimitCount" -at "long";
	addAttr -ci true -sn "deadlineConcurrentTasks" -ln "deadlineConcurrentTasks" -at "long";
	addAttr -ci true -sn "deadlineSlaveTimeout" -ln "deadlineSlaveTimeout" -at "long";
	addAttr -ci true -sn "deadlineLimitGroups" -ln "deadlineLimitGroups" -dt "string";
	addAttr -ci true -sn "deadlineSubmitAsSuspended" -ln "deadlineSubmitAsSuspended" 
		-at "long";
	addAttr -ci true -sn "deadlineChunkSize" -ln "deadlineChunkSize" -at "long";
	addAttr -ci true -sn "deadlineSubmitMayaScene" -ln "deadlineSubmitMayaScene" -at "long";
	addAttr -ci true -sn "deadlineNumCPUs" -ln "deadlineNumCPUs" -at "long";
	addAttr -ci true -sn "deadlineSubmitEachRenderLayer" -ln "deadlineSubmitEachRenderLayer" 
		-at "long";
	addAttr -ci true -sn "deadlineOverrideGlobalRange" -ln "deadlineOverrideGlobalRange" 
		-at "long";
	addAttr -ci true -sn "deadlineUseMayaBatchPlugin" -ln "deadlineUseMayaBatchPlugin" 
		-at "long";
	addAttr -ci true -sn "deadlineStrictErrorChecking" -ln "deadlineStrictErrorChecking" 
		-at "long";
	addAttr -ci true -sn "deadlineLocalRendering" -ln "deadlineLocalRendering" -at "long";
	addAttr -ci true -sn "deadlineMayaArgs" -ln "deadlineMayaArgs" -dt "string";
	addAttr -ci true -sn "deadlineTilesInX" -ln "deadlineTilesInX" -at "long";
	addAttr -ci true -sn "deadlineTilesInY" -ln "deadlineTilesInY" -at "long";
	addAttr -ci true -sn "deadlineTileSingleJob" -ln "deadlineTileSingleJob" -at "long";
	addAttr -ci true -sn "deadlineTileDependentJob" -ln "deadlineTileDependentJob" -at "long";
	addAttr -ci true -sn "deadlineTileCleanupJob" -ln "deadlineTileCleanupJob" -at "long";
	addAttr -ci true -sn "deadlineMentalRayFilename" -ln "deadlineMentalRayFilename" 
		-dt "string";
	addAttr -ci true -sn "deadlineSubmitMentalRayJob" -ln "deadlineSubmitMentalRayJob" 
		-at "long";
	addAttr -ci true -sn "deadlineMentalRayThreads" -ln "deadlineMentalRayThreads" -at "long";
	addAttr -ci true -sn "deadlineMentalRayOffset" -ln "deadlineMentalRayOffset" -at "long";
	addAttr -ci true -sn "deadlineMentalRayLocalRendering" -ln "deadlineMentalRayLocalRendering" 
		-at "long";
	addAttr -ci true -sn "deadlineMentalRayArgs" -ln "deadlineMentalRayArgs" -dt "string";
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -k on ".edl";
	setAttr ".ren" -type "string" "vray";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -k on ".gama";
	setAttr -k on ".bfs";
	setAttr -k on ".be";
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".shp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -k on ".bll";
	setAttr -k on ".bls";
	setAttr -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr ".deadlineJobName" -type "string" "vray-materials-de_update_lan_2009";
	setAttr ".deadlineJobComment" -type "string" "";
	setAttr ".deadlineDepartment" -type "string" "";
	setAttr ".deadlineGroup" -type "string" "none";
	setAttr ".deadlineJobPool" -type "string" "none";
	setAttr ".deadlineJobPriority" 50;
	setAttr ".deadlineConcurrentTasks" 1;
	setAttr ".deadlineLimitGroups" -type "string" "";
	setAttr ".deadlineChunkSize" 1;
	setAttr ".deadlineSubmitMayaScene" 1;
	setAttr ".deadlineStrictErrorChecking" 1;
	setAttr ".deadlineMayaArgs" -type "string" "";
	setAttr ".deadlineTilesInX" 2;
	setAttr ".deadlineTilesInY" 2;
	setAttr ".deadlineTileSingleJob" 1;
	setAttr ".deadlineTileDependentJob" 1;
	setAttr ".deadlineMentalRayFilename" -type "string" "";
	setAttr ".deadlineMentalRayArgs" -type "string" "";
select -ne :defaultResolution;
	setAttr ".w" 480;
	setAttr ".h" 600;
	setAttr ".pa" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "HotMetal.oc" "VRayMtlWrapper1.bm";
connectAttr "FalloffTex.outColor" "HotMetal.dc";
connectAttr "FalloffTex1.outColor" "HotMetal.rlc";
connectAttr "VRayMtlWrapper1.msg" ":defaultShaderList1.s" -na;
connectAttr "HotMetal.msg" ":defaultShaderList1.s" -na;
connectAttr "FalloffTex.msg" ":defaultTextureList1.tx" -na;
connectAttr "FalloffTex1.msg" ":defaultTextureList1.tx" -na;
// End of HotMetal.ma
